Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsscm-dev on Debian Unstable (Sid)


Install libsscm-dev

Installing libsscm-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsscm-dev

libsscm-dev package information

distro Debian Unstable (Sid)
section Main
name libsscm-dev
version 0.8.5-4.2
description Development library for sigscheme Scheme interpreter
subsection libdevel
website code.google.com / p / sigscheme / 
maintainer NIIBE Yutaka

Uninstall libsscm-dev

To remove just libsscm-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsscm-dev

Uninstall libsscm-dev and it’s dependent packages

To remove the libsscm-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsscm-dev

Purging libsscm-dev

If you also want to delete configuration and/or data files of libsscm-dev from Debian Sid then this will work:

sudo apt-get purge libsscm-dev

To delete configuration and/or data files of libsscm-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsscm-dev

 

Comments

comments